<!DOCTYPE html>
<html>
  <head>
    
    <title>Portfolio</title>
    <link rel="shortcut icon" type="image/jpg" href="./assets/images/logo.png"/>
    <!-- meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- google fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap" rel="stylesheet">

    <!--bootstrap-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

    <!-- google fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Abel&display=swap" rel="stylesheet">

    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">


  </head>
  <body>
    <!-- navbar -->
    <div id="top">
    <div class="navbar navbar-expand-md navbar-dark" id="navi">
      <div class="navbrand">
        <img src="./assets/images/logo.png" id="logo" />
      </div>
      <button class="navbar-toggler" data-toggle="collapse" data-target="#NavbarMenu">
        <i class="navbar-toggler-icon"></i>
      </button>
      <div class="navbar-collapse collapse" id="NavbarMenu">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item expand">
            <a class="nav-link bigger" href="./index.html">Home</a>
          </li>
          <li class="nav-item expand active">
            <a class="nav-link bigger" href="./portfolio.html">Portfolio</a>
          </li>
          <li class="nav-item expand">
            <a class="nav-link bigger" href="./contact.html">Contact Us</a>
          </li>
        </ul>
      </div>
    </div>

    <div class="container-fluid">
      <div class="row mb-5">
        <div class="col-12 mt-5">
          
        <div class='container text-center'>
          <h2 class="vertical-center mb-3 portfolio-heading">Projects</h2>
          <div class="card glass mt-5 row" >
            <div class='col-12 text-center shadow-lg pt-4 pb-5 px-2'>
            <img src="https://img.icons8.com/color/48/000000/booking.png" class='adPic'/>
            <h3>Booking System App</h3>
            <p class='bigger'>Capstone 2 - Full Stack Web Development </p>
            <p class='bigger'>Technologies acquired: HTML, CSS, Javascipt, MongoDB, Heroku, Gitlab, NodeJS and ExpressJS </p>
           
            <a target="_blank" class="modified-button2b w-100" href="https://aem.trainee.gitlab.io/capstone-2-front-end">Open</a>
          </div>
          </div>

          <div class="card glass mt-5 row" >
            <div class='col-12 text-center shadow-lg pt-4 pb-5 px-2'>
              <img src="https://img.icons8.com/cotton/64/000000/money-transfer.png" class='adPic'/>
            <h3>Budget Tracking App</h3>
            <p class='bigger'>Capstone 3 - MERN STACK</p>
            <p class='bigger'>Technologies acquired: NextJS/ReactJS, NodeJS, ExpressJS, MongoDB, Heroku, Google Login, SMTP</p>
           
            <a target="_blank" class="modified-button2b w-100" href="https://vast-cove-95172.herokuapp.com/">Open</a>
          </div>
          </div>

          <div class="card glass mt-5 row" >
            <div class='col-12 text-center shadow-lg pt-4 pb-5 px-2'>
            <img src="https://img.icons8.com/nolan/64/blockchain-technology--v1.png" class='adPic'/>
            <h3>Thesis</h3>
            <p class='bigger'>Design project</p>
            <p class='bigger'>The Development of Crop Management and Inventory System for Mushroom Farmers - firmware/hardware developer</p>
           
            <a target="_blank" class="modified-button2b w-100" href="https://www.facebook.com/groups/256184368395441/permalink/520636595283549/">Open</a>
          </div>
         </div> 

          <div class="card glass mt-5 row" >
            <div class='col-12 text-center shadow-lg pt-4 pb-5 px-2'>
            <img src="https://img.icons8.com/plasticine/100/000000/camera.png" class='adPic'/>
            <h3>Photography Website</h3>
            <p class='bigger'>My online gallery</p>
            <p class='bigger'>Technologies acquired: GitHub, HTML, and CSS(Cascading Style Sheet)</p>
           
            <a target="_blank" class="modified-button2b w-100" href="https://aemphotography.github.io/website/">Open</a>
          </div>
         </div>

        </div>
        

        


        

        


        <!-- <div class="col-lg-12 col-md-12 col-sm-12 list-projects shadow-lg rounded bg-photo">
          <div class="wrapper">
            <div class="left-part">
              <img src="https://img.icons8.com/plasticine/100/000000/camera.png"/>
              <h2 class=" remove-mb">Photography</h2>
              <h2 class=" adjust-bot">Website</h2>
              <a target="_blank" class="modified-button2" href="https://aemphotography.github.io/website/">Open</a>
            </div>
            <div class="vertical-center">
              <p>This is my online gallery. A website that I created in order to showcase my photos.</p>
            </div>
          </div>
        </div>
         

        <div class="col-lg-12 col-md-12 col-sm-12 list-projects shadow-lg rounded bg-dp">
          <div class="wrapper">
            <div class="left-part">
              <img src="https://img.icons8.com/nolan/64/blockchain-technology--v1.png"/>
              <h2 class=" remove-mb">Design</h2>
              <h2 class=" adjust-bot">Project</h2>
              <a target="_blank" class="modified-button2" href="https://www.facebook.com/groups/256184368395441/permalink/520636595283549/">Open</a>
            </div>
            <div class="vertical-center">
              <p>Title: The development of Crop Management and Inventory System for Mushroom Farmers.</p>
            </div>
          </div>
        </div> -->

        
    </div>
  </div>
  <div class="container">

    <h2 class="vertical-center mb-3 portfolio-heading">My Photographs</h2>
<!-- first carousel -->
    <div class="row box-adjust shadow-lg rounded">
      <div class="col-sm-12 col-md-12 col-lg-4 mb-5">
        <div class="vertical-center">
          <h2 class="rempad">Cats</h2>
          <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-100" src="./assets/images/a1.JPG" alt="First slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./assets/images/a2.jpg" alt="Second slide">
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>
      </div>


      <!-- second carousel -->
      <div class="col-sm-12 col-md-12 col-lg-4 mb-5">
        <div class="vertical-center">
          <h2 class="rempad">City</h2>
          <div id="carouselExampleIndicators2" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-100" src="./assets/images/b1.jpeg" alt="First slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./assets/images/b2.jpg" alt="Second slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./assets/images/b3.jpg" alt="Third slide">
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators2" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators2" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>
      </div>


      <!-- third carousel -->
      <div class="col-sm-12 col-md-12 col-lg-4 mb-5">
        <div class="vertical-center">
          <h2 class="rempad">Plants</h2>
          <div id="carouselExampleIndicators3" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-100" src="./assets/images/c1.JPG" alt="First slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./assets/images/c2.jpg" alt="Second slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./assets/images/c3.jpg" alt="Third slide">
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators3" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators3" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>
      </div>

    </div>
  </div>
</div>
     

    
       
   
  


   <footer class="container-fluid text-center">
    <p>&copy; Amiel Manzano | Web Developer</p>
   </footer>
   
    <!-- JQuery and popper js -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
    
  

  </body>
</html>

